PoliceRadio = PoliceRadio or {}

hook.Add("Initialize", "PoliceRadio_RegisterVars", function()
	hook.Remove("Initialize", "PoliceRadio_RegisterVars")
	DarkRP.registerDarkRPVar("channelID", function(val)
		net.WriteInt(val,32)
	end, function()
		return net.ReadInt(32)
	end)
	DarkRP.registerDarkRPVar("channelName", net.WriteString, net.ReadString)
end)
